DROP TABLE IF EXISTS log_faixa_bairro;

CREATE TABLE log_faixa_bairro (
  bai_nu_sequencial INTEGER NOT NULL, 
  fcb_nu_ordem INTEGER NOT NULL, 
  fcb_rad_ini VARCHAR(5) NOT NULL, 
  fcb_suf_ini VARCHAR(3) NOT NULL, 
  fcb_rad_fim VARCHAR(5) NOT NULL, 
  fcb_suf_fim VARCHAR(3) NOT NULL, 
  PRIMARY KEY (bai_nu_sequencial, fcb_nu_ordem)
);
